{
	"appTitle": "Adviqo test application - Advisors list",
	"appDescription": "Adviqo test application, find your advisor",
	"appKeyWords": "adviqo, advisor, advisors list",
	"app404": "404 - Page not found",
	"defaultSelectPlaceholder": "Choose value",
	"RUSSIAN_langName": "Русский",
	"ENGLISH_langName": "English",
	"RUSSIAN_advisorLang": "Russian",
	"UKRAINIAN_advisorLang": "Ukrainian",
	"ENGLISH_advisorLang": "English",
	"UKRAINE_langName": "Українська",
	"footerCopyrightApp": "Adviqo test application",
	"notFoundPage": "Page not found",
	"advisorStatusPlaceholder": "Filter by status",
	"advisorLanguagePlaceholder": "Filter by language",
	"advisorOnlineStatus": "Online",
	"advisorOfflineStatus": "Offline",
	"advisorSearchPlaceholder": "Advisor name",
	"advisorSortingPlaceholder": "Sorting",
	"advisorSortingMoreReviews": "More reviews",
	"advisorSortingLessReviews": "Less reviews",
	"advisorSortingMoreRating": "More rating",
	"advisorSortingLessRating": "Less rating",
	"selectAllOptionsText": "All",
	"noDataByQuery": "No data by your query",
	"errorRequestMessage": "Something went wrong, try refreshing the page or change filter"
}
